{
  "author" : ["SeaswimmerTheFsh (seasw.)"],
  "install_msg" : "Thank you for installing Bible!\nThis cog requires setting an API key for API.Bible. Please read the [documentation](https://seacogs.coastalcommits.com/bible/#setup) for more information.\nYou can find the source code of this cog [here](https://coastalcommits.com/SeaswimmerTheFsh/SeaCogs).",
  "name" : "Bible",
  "short" : "Retrieve Bible verses from API.Bible.",
  "description" : "Retrieve Bible verses from the API.Bible API. This cog requires an API.Bible api key.",
  "end_user_data_statement" : "This cog does not store end user data, however it does send the following data to the API.Bible API:\n- The bot user's ID\n- The timestamp of the invoking message\n- The hashed user id of the invoking user",
  "hidden": false,
  "disabled": false,
  "min_bot_version": "3.5.0",
  "min_python_version": [3, 10, 0],
  "tags": [
    "fun",
    "utility",
    "api"
  ]
}
